Package: org.apache.groovy.ginq.provider.collection.runtime

## [Java] Class TooManyValuesException

- org.apache.groovy.ginq.provider.collection.runtime.TooManyValuesException

-     public class TooManyValuesException
      extends GroovyRuntimeException

  Thrown when too many values returned by sub-query in the `select` clause

  Since:
    4.0.0

- - ### Constructor Summary

    Constructors
    Constructor and description
    `TooManyValuesException(String msg)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`

- - ### Constructor Detail

    - #### public TooManyValuesException(String msg)